---
title: Карта сайта - Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

                li.active(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Карта сайта

    // Breadcrumbs :: End


    // Sitemap :: Start
    .sitemap
        .container-fluid

            h1.sitemap__title.ui-title-40 Карта сайта

            ul.sitemap__list
                li.sitemap__nav  Главная
                    ul.sitemap__sublist
                        li.sitemap__item Компания
                        li.sitemap__item Нам доверяют
                        li.sitemap__item ПТС
                        li.sitemap__item Займы
                        li.sitemap__item Авто

                li.sitemap__nav   Лизинг
                    ul.sitemap__sublist
                        li.sitemap__item Компания
                        li.sitemap__item Нам доверяют
                        li.sitemap__item ПТС
                        li.sitemap__item Займы
                        li.sitemap__item Авто

                li.sitemap__nav   Финансирование под ПТС
                    ul.sitemap__sublist
                        li.sitemap__item Компания
                        li.sitemap__item Нам доверяют
                        li.sitemap__item ПТС
                        li.sitemap__item Займы
                        li.sitemap__item Авто

                li.sitemap__nav   Финансирование под ПТС
                    ul.sitemap__sublist
                        li.sitemap__item Компания
                        li.sitemap__item Нам доверяют
                        li.sitemap__item ПТС
                        li.sitemap__item Займы
                        li.sitemap__item Авто

        

        .articles__support

                    figure.articles__support-image
                        img(src="images/character-support-image.webp", alt="character")
                    
                    .articles__support-content
                        p.articles__support-text Свяжитесь с нашими менеджерами и задайте вопрос

                    button.ui-btn.ui-btn--theme.articles__support-btn  Задать вопрос



    // Sitemap :: End